<?php

/* 
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
require '/sda1/www/test.mulas.me/run4football/lib/r4fb.php';

switch ($_GET['op'])
{

    case "getpls":
        $pls = r4fb::fetchPlayers($_GET['sq']);
        
        $output = array(
            'status'  => 'ok',
            'content' => $pls,
            );

print_r(json_encode($pls));
        //print_r(json_decode(json_encode($pls)));
        break;
    default:
        //echo "<pre>puppa</pre>";
        http_response_code(408);
        break;
    
}
